<html>
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="#" />
    <title>Tests</title>
    <script src="metalabwebaudio.js"></script>
</head>
<body>
    <div>
        <button id="buttonStartOscillator" onclick="startOscillator()">Start Oscillator</button>
        <button id="buttonStopOscillator" onclick="stopOscillator()">Stop Oscillator</button>
    </div>
    <div>
        <button id="buttonPlayFile" onclick="playFile()">Play File</button>
        <button id="buttonPauseFile" onclick="stopFile()">Stop File</button>
    </div>
    <div>
        <button id="playAudioBuffer" onclick="playAudioBuffer()">Play Audio Buffer</button>
    </div>
    <div>
        Global volume
        <input type="range" id="volume" min="0" max="1" value="0.5" step="0.01">
    </div>
    <script src="scripts/audionodes.js"></script>
</body>
</html>
